/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

abbr[title]
{
	border-bottom: 1px dotted #999999;
}

code,
pre
{
	color: #333333;
}

code
{
	color: #d14;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
}

pre
{
	background-color: #f5f5f5;
	border: 1px solid #000000;
}

.uneditable-input,
.uneditable-textarea
{
	color: #999999;
	background-color: #fcfcfc;
	border-color: #d4d4d4;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

input:-moz-placeholder, 
textarea:-moz-placeholder 
{
	color: #999999;
}

input:-ms-input-placeholder, 
textarea:-ms-input-placeholder 
{
	color: #999999;
}

input::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder 
{
	color: #999999;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly]
{
	cursor: not-allowed;
	background-color: #eeeeee;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly]
{
	background-color: transparent;
}

.control-group.warning > label,
.control-group.warning .help-block,
.control-group.warning .help-inline
{
	color: #c09853;
}

.control-group.warning .checkbox,
.control-group.warning .radio,
.control-group.warning input,
.control-group.warning select,
.control-group.warning textarea
{
	color: #c09853;
	border-color: #c09853;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

.control-group.warning .checkbox:focus,
.control-group.warning .radio:focus,
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus
{
	border-color: #a47e3c;
	-webkit-box-shadow: inset 0 1px 1px #000000, 0 0 6px #dbc59e;
	-moz-box-shadow: inset 0 1px 1px #000000, 0 0 6px #dbc59e;
	box-shadow: inset 0 1px 1px #000000, 0 0 6px #dbc59e;
}

.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on
{
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #c09853;
}

.control-group.error > label,
.control-group.error .help-block,
.control-group.error .help-inline
{
	color: #b94a48;
}

.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea
{
	color: #b94a48;
	border-color: #b94a48;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

.control-group.error .checkbox:focus,
.control-group.error .radio:focus,
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus
{
	border-color: #953b39;
	-webkit-box-shadow: inset 0 1px 1px #000000, 0 0 6px #d59392;
	-moz-box-shadow: inset 0 1px 1px #000000, 0 0 6px #d59392;
	box-shadow: inset 0 1px 1px #000000, 0 0 6px #d59392;
}

.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on
{
	color: #b94a48;
	background-color: #f2dede;
	border-color: #b94a48;
}

.control-group.success > label,
.control-group.success .help-block,
.control-group.success .help-inline
{
	color: #468847;
}

.control-group.success .checkbox,
.control-group.success .radio,
.control-group.success input,
.control-group.success select,
.control-group.success textarea
{
	color: #468847;
	border-color: #468847;
	-webkit-box-shadow: inset 0 1px 1px #000000;
	-moz-box-shadow: inset 0 1px 1px #000000;
	box-shadow: inset 0 1px 1px #000000;
}

.control-group.success .checkbox:focus,
.control-group.success .radio:focus,
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus
{
	border-color: #356635;
	-webkit-box-shadow: inset 0 1px 1px #000000, 0 0 6px #7aba7b;
	-moz-box-shadow: inset 0 1px 1px #000000, 0 0 6px #7aba7b;
	box-shadow: inset 0 1px 1px #000000, 0 0 6px #7aba7b;
}

.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on
{
	color: #468847;
	background-color: #dff0d8;
	border-color: #468847;
}

input:focus:required:invalid, 
textarea:focus:required:invalid, 
select:focus:required:invalid 
{
	color: #b94a48;
	border-color: #ee5f5b;
}

input:focus:required:invalid:focus, 
textarea:focus:required:invalid:focus, 
select:focus:required:invalid:focus 
{
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}

.form-actions
{
	background-color: #f1f1f1;
	border-top: 1px solid #e5e5e5;
}

.help-block,
.help-inline
{
	color: #888888;
}

.input-append .add-on,
.input-prepend .add-on
{
	text-shadow: 0 1px 0 #ffffff;
	background-color: #eeeeee;
	border: 1px solid #ccc;
}

.input-append .active,
.input-prepend .active
{
	background-color: #a9dba9;
	border-color: #46a546;
}

.table th,
.table td
{
	border-top: 1px solid #dddddd;
}

.table tbody + tbody
{
	border-top: 2px solid #dddddd;
}

.table-bordered
{
	border: 1px solid #dddddd;
}

.table-bordered th,
.table-bordered td
{
	border-left: 1px solid #dddddd;
}

.table-striped tbody tr:nth-child(odd) td, 
.table-striped tbody tr:nth-child(odd) th 
{
	background-color: #f9f9f9;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th
{
	background-color: #f5f5f5;
}

.table tbody tr.success td
{
	background-color: #dff0d8;
}

.table tbody tr.error td
{
	background-color: #f2dede;
}

.table tbody tr.info td
{
	background-color: #d9edf7;
}

.caret
{
	border-top: 4px solid #ffffff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.dropdown-menu
{
	background-color: #ffffff;
	border: 1px solid #E6E6E6;
}

.dropdown-menu .divider
{
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}

.dropdown-menu a
{
	color: #333333;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover
{
	color: #E08034;
}

.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover
{
	color: #999999;
}

.dropdown-menu .disabled > a:hover
{
	background-color: transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret
{
	border-bottom: 4px solid #000000;
}

.dropdown-submenu > a:after
{
	border-color: transparent;
	border-left-color: #cccccc;
}

.dropdown-submenu:hover > a:after
{
	border-left-color: #ffffff;
}

.well
{
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #f2f2f2, #dddddd);
	text-transform: uppercase;
	font-size: 0.9em;
}

.well a.selected
{
	color: #cbae3a;
}

.well blockquote
{
	border-color: #ddd;
	border-color: #000000;
}

.close
{
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
}

.close:hover
{
	color: #000000;
}

.btn,
.mod-newsflash a.readmore
{
	color: #ffffff;
	background-image: none;
	background-position: top right;
	background-repeat: no-repeat;
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
.mod-newsflash a.readmore:hover
{
	background-image: none;	
	background-position: bottom right;
}

.btn:active,
.btn.active
{
}

.btn:hover,
.mod-newsflash a.readmore:hover
{

}

.btn:focus
{
}

.btn.active,
.btn:active
{
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

.btn.disabled,
.btn[disabled]
{
	background-color: #e6e6e6;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active
{
	color: #FFFFFF;
}

.btn,
.mod-newsflash a.readmore
{
}

.btn-primary
{
	color: #ffffff;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled]
{
	color: #ffffff;
}

.btn-primary:active,
.btn-primary.active
{
}

.btn-warning
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #faa732;
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled]
{
	color: #ffffff;
	background-color: #f89406;
}

.btn-warning:active,
.btn-warning.active
{
	background-color: #c67605 \9;
}

.btn-danger
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #da4f49;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled]
{
	color: #ffffff;
	background-color: #bd362f;
 	*background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active
{
	background-color: #942a25 \9;
}

.btn-success
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	border-color: #51a351 #51a351 #387038;
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled]
{
	color: #ffffff;
	background-color: #51a351;
 	*background-color: #499249;
}

.btn-success:active,
.btn-success.active
{
	background-color: #408140 \9;
}

.btn-info
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #EDAF45;
	background-image: -moz-linear-gradient(top, #F4B23F, #E08034);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F4B23F), to(#E08034));
	background-image: -webkit-linear-gradient(top, #F4B23F, #E08034);
	background-image: -o-linear-gradient(top, #F4B23F, #E08034);
	background-image: linear-gradient(to bottom, #F4B23F, #E08034);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF4B23F', endColorstr='#ffE08034', GradientType=0);
	border-color: #E08034 #E08034 #aa4b13;
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled]
{
	color: #ffffff;
}

.btn-info:active,
.btn-info.active
{
	background-color: #c15516 \9;
}

.btn-inverse
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #363636;
	background-image: -moz-linear-gradient(top, #444444, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image: -webkit-linear-gradient(top, #444444, #222222);
	background-image: -o-linear-gradient(top, #444444, #222222);
	background-image: linear-gradient(to bottom, #444444, #222222);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	border-color: #222222 #222222 #000000;
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled]
{
	color: #ffffff;
	background-color: #222222;
	*background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active
{
	background-color: #080808 \9;
}

.btn-link
{
	border-color: transparent;
	color: #E08034;
}

.btn-link:hover
{
	color: #626262;
}

.btn-group > .btn + .dropdown-toggle
{
	-webkit-box-shadow: inset 1px 0 0 #FFFFFF, inset 0 1px 0 #FFFFFF, 0 1px 0px #CCC;
	-moz-box-shadow: inset 1px 0 0 #FFFFFF, inset 0 1px 0 #FFFFFF, 0 1px 0px #CCC;
	box-shadow: inset 1px 0 0 #FFFFFF, inset 0 1px 0 #FFFFFF, 0 1px 0px #CCC;
}

.btn-group.open .dropdown-toggle
{
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

.btn-group.open .btn.dropdown-toggle
{
	background-color: transparent;
}

.btn-group.open .btn-primary.dropdown-toggle
{
	background-color: #E08034;
}

.btn-group.open .btn-warning.dropdown-toggle
{
	background-color: #f89406;
}

.btn-group.open .btn-danger.dropdown-toggle
{
	background-color: #bd362f;
}

.btn-group.open .btn-success.dropdown-toggle
{
	background-color: #51a351;
}

.btn-group.open .btn-info.dropdown-toggle
{
	background-color: #E08034;
}

.btn-group.open .btn-inverse.dropdown-toggle
{
	background-color: #222222;
}

.dropup .btn-large .caret
{
	border-bottom: 5px solid #000000;
}

.alert
{
	text-shadow: 0 1px 0 #FFFFFF;
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	color: #c09853;
}

.alert-success
{
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}

.alert-danger,
.alert-error
{
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}

.alert-info
{
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}

.nav > li > a:hover
{
	background-color: #eeeeee;
}

.nav-header
{
	color: #999999;
	text-shadow: 0 1px 0 #FFFFFF;
}

.nav-list > li > a,
.nav-list .nav-header
{
	text-shadow: 0 1px 0 #FFFFFF;
}

.nav-list > .active > a,
.nav-list > .active > a:hover
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #E08034;
}

.nav-list .divider
{
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}

.nav-tabs
{
	border-bottom: 1px solid #ddd;
}

.nav-tabs > li > a
{
	border: 1px solid transparent;
}

.nav-tabs > li > a:hover
{
	border-color: #eeeeee #eeeeee #dddddd;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover
{
	color: #555555;
	background-color: #ddd;
	border: 1px solid #ddd;
	border-bottom: 0px solid transparent;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover
{
	color: #ffffff;
	background-color: #E08034;
}

.nav-tabs.nav-stacked > li > a
{
	border: 1px solid #ddd;
}

.nav-tabs.nav-stacked > li > a:hover
{
	border-color: #ddd;
}

.nav .dropdown-toggle .caret
{
	border-top-color: #E08034;
	border-bottom-color: #E08034;
}

.nav .dropdown-toggle:hover .caret
{
	border-top-color: #626262;
	border-bottom-color: #626262;
}

.nav .active .dropdown-toggle .caret
{
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.nav-tabs .active .dropdown-toggle .caret
{
	border-top-color: #555555;
	border-bottom-color: #555555;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover
{
	color: #ffffff;
	background-color: #999999;
	border-color: #999999;
}

.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret
{
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.tabs-stacked .open > a:hover
{
	border-color: #999999;
}

.tabs-below > .nav-tabs
{
	border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li > a:hover
{
	border-bottom-color: transparent;
	border-top-color: #ddd;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover
{
	border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs
{
	border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a:hover
{
	border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover
{
	border-color: #ddd transparent #ddd #ddd;
	*border-right-color: #ffffff;
}

.tabs-right > .nav-tabs
{
	border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a:hover
{
	border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover
{
	border-color: #ddd #ddd #ddd transparent;
	*border-left-color: #ffffff;
}

.nav > .disabled > a
{
	color: #999999;
}

.navbar
{
	color: #555555;
}

.navbar-inner
{
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	border: 1px solid #d4d4d4;
	-webkit-box-shadow: 0 1px 4px #000000;
	-moz-box-shadow: 0 1px 4px #000000;
	box-shadow: 0 1px 4px #000000;
}

.navbar .brand
{
	color: #555555;
	text-shadow: 0 1px 0 #ffffff;
}

.navbar-link
{
	color: #555555;
}

.navbar-link:hover
{
	color: #333333;
}

.navbar .divider-vertical
{
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #ffffff;
}

.navbar-search .search-query
{
	font-family: Arial, Helvetica, sans-serif;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner
{
	-webkit-box-shadow: inset 0 -1px 0 #000000, 0 1px 10px #000000);
	-moz-box-shadow: inset 0 -1px 0 #000000, 0 1px 10px #000000;
	box-shadow: inset 0 -1px 0 #000000, 0 1px 10px #000000;
}

.navbar-fixed-bottom .navbar-inner
{
	-webkit-box-shadow: inset 0 1px 0 #000000, 0 -1px 10px #000000;
	-moz-box-shadow: inset 0 1px 0 #000000, 0 -1px 10px #000000;
	box-shadow: inset 0 1px 0 #000000, 0 -1px 10px #000000;
}

.navbar .nav > li > a
{
	color: #555555;
	text-shadow: 0 1px 0 #ffffff;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover
{
	background-color: transparent;
	color: #333333;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus
{
	color: #555555;
	background-color: #e5e5e5;
	-webkit-box-shadow: inset 0 3px 8px #000000;
	-moz-box-shadow: inset 0 3px 8px #000000;
	box-shadow: inset 0 3px 8px #000000;
}

.navbar .btn-navbar
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #ededed;
	background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
	background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
	background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e5e5e5 #e5e5e5 #bfbfbf;

	-webkit-box-shadow: inset 0 1px 0 #FFFFFF, 0 1px 0 #FFFFFF;
	-moz-box-shadow: inset 0 1px 0 #FFFFFF, 0 1px 0 #FFFFFF;
	box-shadow: inset 0 1px 0 #FFFFFF, 0 1px 0 #FFFFFF;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled]
{
	color: #ffffff;
	background-color: #e5e5e5;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active
{
	background-color: #cccccc \9;
}

.navbar .btn-navbar .icon-bar
{
	background-color: #f5f5f5;
	-webkit-box-shadow: 0 1px 0 #000000;
	-moz-box-shadow: 0 1px 0 #000000;
	box-shadow: 0 1px 0 #000000;
}

.navbar .nav > li > .dropdown-menu:before
{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-bottom-color: #000000;
}

.navbar .nav > li > .dropdown-menu:after
{
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:before
{
	border-top: 7px solid #ccc;
	border-top-color: #000000;
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:after
{
	border-top: 6px solid #ffffff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle
{
	background-color: #e5e5e5;
	color: #555555;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret
{
	border-top-color: #555555;
	border-bottom-color: #555555;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret
{
	border-top-color: #555555;
	border-bottom-color: #555555;
}

.navbar-inverse
{
	color: #999999;
}

.navbar-inverse .navbar-inner
{
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color: #252525;
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a
{
	color: #999999;
	text-shadow: 0 -1px 0 #000000;
}

.navbar-inverse .brand:hover,
.navbar-inverse .nav > li > a:hover
{
	color: #ffffff;
}

.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover
{
	background-color: transparent;
	color: #ffffff;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus
{
	color: #ffffff;
	background-color: #111111;
}

.navbar-inverse .navbar-link
{
	color: #999999;
}

.navbar-inverse .navbar-link:hover
{
	color: #ffffff;
}

.navbar-inverse .divider-vertical
{
	border-left-color: #111111;
	border-right-color: #222222;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle
{
	background-color: #111111;
	color: #ffffff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret
{
	border-top-color: #999999;
	border-bottom-color: #999999;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret
{
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-search .search-query
{
	color: #ffffff;
	background-color: #515151;
	border-color: #111111;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder 
{
	color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder 
{
	color: #cccccc;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder 
{
	color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:focus,
.navbar-inverse .navbar-search .search-query.focused
{
	color: #333333;
	text-shadow: 0 1px 0 #ffffff;
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-box-shadow: 0 0 3px #000000;
	box-shadow: 0 0 3px #000000;
}

.navbar-inverse .btn-navbar
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #0e0e0e;
	background-image: -moz-linear-gradient(top, #151515, #040404);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
	background-image: -webkit-linear-gradient(top, #151515, #040404);
	background-image: -o-linear-gradient(top, #151515, #040404);
	background-image: linear-gradient(to bottom, #151515, #040404);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
	border-color: #040404 #040404 #000000;
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled]
{
	color: #ffffff;
	background-color: #040404;
	*background-color: #000000;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active
{
	background-color: #000000 \9;
}

.breadcrumb .divider
{
	color: #3B3B3B;
}

.breadcrumb .active
{
	color: #999999;
}

.pagination ul
{
	-webkit-box-shadow: 0 1px 2px #000000;
	-moz-box-shadow: 0 1px 2px #000000;
	box-shadow: 0 1px 2px #000000;
}

.pagination a,
.pagination span
{
	background-color: #ffffff;
	border: 1px solid #dddddd;
}

.pagination a:hover,
.pagination .active a,
.pagination .active span
{
	background-color: #f5f5f5;
}

.pagination .active a,
.pagination .active span
{
	color: #999999;
}


.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover
{
	color: #999999;
	background-color: transparent;
}

.pager a
{
	background-color: #fff;
	border: 1px solid #ddd;
}

.pager a:hover
{
	background-color: #f5f5f5;
}

.pager .disabled a,
.pager .disabled a:hover
{
	color: #999999;
	background-color: #fff;
}

.modal-backdrop
{
	background-color: #000000;
}

div.modal
{
	background-color: #ffffff;
	border: 1px solid #999;
	
	-webkit-box-shadow: 0 3px 7px #000000;
	-moz-box-shadow: 0 3px 7px #000000;
	box-shadow: 0 3px 7px #000000;
}

.modal-header
{
	border-bottom: 1px solid #eee;
}

.modal-footer
{
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

.tooltip-inner
{
	color: #ffffff;
	background-color: #000000;
}

.tooltip-arrow
{
	border-color: 0px solid transparent;
}

.tooltip.top .tooltip-arrow
{
	border-top-color: #000000;
}

.tooltip.right .tooltip-arrow
{
	border-right-color: #000000;
}

.tooltip.left .tooltip-arrow
{
	border-left-color: #000000;
}

.tooltip.bottom .tooltip-arrow
{
	border-bottom-color: #000000;
}

.popover
{
	background-color: #ffffff;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 5px 10px #000000;
	-moz-box-shadow: 0 5px 10px #000000;
	box-shadow: 0 5px 10px #000000;
}

.popover-title
{
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
}

.popover .arrow,
.popover .arrow:after
{
	border-color: 0px solid transparent;
}

.popover.top .arrow
{
	border-top-color: #ffffff;
}

.popover.right .arrow
{
	border-right-color: #ffffff;
}

.popover.right .arrow:after
{
	border-right-color: #000000;
}

.popover.bottom .arrow
{
	border-bottom-color: #ffffff;
}

.popover.bottom .arrow:after
{
	border-bottom-color: #000000;
}

.popover.left .arrow
{
	border-left-color: #ffffff;
}

.popover.left .arrow:after
{
	border-left-color: #000000;
}

.thumbnail
{
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 3px #000000;
	-moz-box-shadow: 0 1px 3px #000000;
	box-shadow: 0 1px 3px #000000;
}

a.thumbnail:hover
{
	border-color: #E08034;
	-webkit-box-shadow: 0 1px 4px #ECECEC;
	-moz-box-shadow: 0 1px 4px #ECECEC;
	box-shadow: 0 1px 4px #ECECEC;
}

.thumbnail .caption
{
	color: #555555;
}

.label,
.badge
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #999999;
}

a.label:hover,
a.badge:hover
{
	color: #ffffff;
}

.label-important,
.badge-important
{
	background-color: #b94a48;
}

.label-important[href],
.badge-important[href]
{
	background-color: #953b39;
}

.label-warning,
.badge-warning
{
	background-color: #f89406;
}

.label-warning[href],
.badge-warning[href]
{
	background-color: #c67605;
}

.label-success,
.badge-success
{
	background-color: #468847;
}

.label-success[href],
.badge-success[href]
{
	background-color: #356635;
}

.label-info,
.badge-info
{
	background-color: #3a87ad;
}

.label-info[href],
.badge-info[href]
{
	background-color: #2d6987;
}

.label-inverse,
.badge-inverse
{
	background-color: #333333;
}

.label-inverse[href],
.badge-inverse[href]
{
	background-color: #1a1a1a;
}

.progress
{
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

.progress .bar
{
	color: #ffffff;
	text-shadow: 0 -1px 0 #000000;
	background-color: #0e90d2;
	background-image: -moz-linear-gradient(top, #149bdf, #0480be);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
	background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
	background-image: -o-linear-gradient(top, #149bdf, #0480be);
	background-image: linear-gradient(to bottom, #149bdf, #0480be);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
	-webkit-box-shadow: inset 0 -1px 0 #000000;
	-moz-box-shadow: inset 0 -1px 0 #000000;
	box-shadow: inset 0 -1px 0 #000000;
}

.progress .bar + .bar
{
	-webkit-box-shadow: inset 1px 0 0 #000000, inset 0 -1px 0 #000000;
	-moz-box-shadow: inset 1px 0 0 #000000, inset 0 -1px 0 #000000;
	box-shadow: inset 1px 0 0 #000000, inset 0 -1px 0 #000000;
}

.progress-striped .bar
{
	background-color: #149bdf;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, #FFFFFF), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #FFFFFF), color-stop(0.75, #FFFFFF), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
}

.progress-danger .bar,
.progress .bar-danger
{
	background-color: #dd514c;
	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}

.progress-danger.progress-striped .bar,
.progress-striped .bar-danger
{
	background-color: #ee5f5b;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, #FFFFFF), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #FFFFFF), color-stop(0.75, #FFFFFF), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
}

.progress-success .bar,
.progress .bar-success
{
	background-color: #5eb95e;
	background-image: -moz-linear-gradient(top, #62c462, #57a957);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
	background-image: -webkit-linear-gradient(top, #62c462, #57a957);
	background-image: -o-linear-gradient(top, #62c462, #57a957);
	background-image: linear-gradient(to bottom, #62c462, #57a957);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}

.progress-success.progress-striped .bar,
.progress-striped .bar-success
{
	background-color: #62c462;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, #FFFFFF), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #FFFFFF), color-stop(0.75, #FFFFFF), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
}

.progress-info .bar,
.progress .bar-info
{
	background-color: #4bb1cf;
	background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
	background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
	background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
	background-image: linear-gradient(to bottom, #5bc0de, #339bb9);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}

.progress-info.progress-striped .bar,
.progress-striped .bar-info
{
	background-color: #5bc0de;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, #FFFFFF), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #FFFFFF), color-stop(0.75, #FFFFFF), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
}

.progress-warning .bar,
.progress .bar-warning
{
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}

.progress-warning.progress-striped .bar,
.progress-striped .bar-warning
{
	background-color: #fbb450;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, #FFFFFF), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #FFFFFF), color-stop(0.75, #FFFFFF), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, #FFFFFF 25%, transparent 25%, transparent 50%, #FFFFFF 50%, #FFFFFF 75%, transparent 75%, transparent);
}

.accordion-group
{
	border: 1px solid #e5e5e5;
}

.accordion-inner
{
	border-top: 1px solid #e5e5e5;
}

.carousel-control
{
	color: #ffffff;
	background: #222222;
	border: 3px solid #ffffff;
}

.carousel-control:hover
{
	color: #ffffff;
}

.carousel-caption
{
	background: #333333;
}

.carousel-caption h4,
.carousel-caption p
{
	color: #ffffff;
}

.hero-unit
{
	background-color: #eeeeee;
}

